body{
  background-color: #F18A21;
}

em{
  font-style: italic;
}

strong{
  font-weight: bold;
}

a, .subpage li a{
  color: #0099FF;
}

a:hover, .subpage li a:hover{
  color: #F18A21;
}

.subpage em{
  color: #000000;
}

.subpage{
  background-color: #FFFFFF;
  width: 600px;
  padding: 10px;
  padding-top: 20px;
  color: #000000;
}

#mainContent{
  margin: 0 auto;
  width: 940px;
  position: relative;
  margin-top: 10px;
}

#cameraBtnContainer{
  position: absolute;
  top: 0px;
  left: 0px;
}

#cameraBtnContainer a .cameraBtn{
  background-image: url('/images/camera_btn.jpg');
  background-repeat: no-repeat;
  background-position: 0 20px;
}

#cameraBtnContainer a:hover .cameraBtn{
  background-position: 0 -120px;
}

#flyerBtnContainer{
  position: absolute;
  top: 20px;
  right: 0px;
}

a .flyerBtn{
  background-image: url('/images/flyers_btn.gif');
  background-repeat: no-repeat;
}

#flyerBtnContainer a:hover .flyerBtn{
  background-position: 0 -130px;
}

#navigation{
  position: absolute;
  top: 20px;
  left: 100px;
}

#navigation li{
  float: left;
  margin-right: 100px;
}

.photoBtn img{
  background-image: url('/images/buttons/photos_btn.gif');
  background-repeat: no-repeat;
}

.photoBtn a:hover img{
  background-position: 0 -90px;
}

.artMusicBtn img{
  background-image: url('/images/buttons/art_music_btn.gif');
  background-repeat: no-repeat;
}

.artMusicBtn a:hover img{
  background-position: 0 -90px;
}

.prizesBtn img{
  background-image: url('/images/buttons/money_btn.gif');
  background-repeat: no-repeat;
}

.prizesBtn a:hover img{
  background-position: 0 -90px;
}

.flyerBtn img{
  background-image: url('/images/buttons/flyer_btn.gif');
  background-repeat: no-repeat;
}

.flyerBtn a:hover img{
  background-position: 0 -90px;
}

h1{
  color: #F18A21;
  font-family: Georgia, Arial;
  font-size: 1.8em;
  padding-bottom: 20px;
}

h2{
  font-family: Georgia, Arial;
  font-size: 1.4em;
  clear: both;
  padding-bottom: 10px;
  padding-top: 5px;
  line-height: 1.2;
}

.subpage h3{
  color: #000000;
  font-family: Georgia, Arial;
  font-size: 1.2em;
}

.subpage ul {
  margin-left: 30px;
  margin-bottom: 20px;
  list-style: disc;
  margin-top: -10px;
}

.subpage ul li{
  line-height: 1.5;
  font-color: #000000
}

.profilePic{
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}


.subpage ul.sampleWork{
  list-style: none;
  margin-left: 0;
  margin-bottom: 30px;
  margin-top: 10px;
  width: 100%;
  overflow: auto;
}

.subpage ul.sampleWork li{
  float: left;
  margin-right: 10px;
}


/* links */

.mainLinks a{
  display: block;
}

.mainLinks a span{
  display: none;
}

.skfoLink{
  width: 108px;
  height: 46px;
  position: absolute;
  top: 504px;
  left: 333px;
  display: block;
}

.beatstreetLink{
  width: 158px;
  height: 39px;
  position: absolute;
  top: 504px;
  left: 467px;
  display: block;
}




#musicPlayer{
  position: absolute;
  left: 375px;
  top: 0px;
}

#supportLinksContainer{
  width: 830px;
  margin: 0 auto;
  margin-top: 40px;
}

#supportLinks{
  
}

#supportLinks li{
  float: left;
  margin-right: 20px;
  height: 60px;
  vertical-align: center;
}

#supportLinks img{
  background-repeat: no-repeat;
}

#supportLinks li a:hover img{
  background-position: 0 -166px;
}

.carpeDiemLink{
  margin-top: 20px;
  clear: both;
  
}

.carpeDiemLink img{
  background-image: url('/images/logos/carpe_diem.gif');
}



.stackspressLink img{
  background-image: url('/images/logos/sp.gif');
}
.nineTeen82Link{
  margin-top: 6px;
}
.nineTeen82Link img{
  background-image: url('/images/logos/1982.gif');
}

.clockworkLink img{
  background-image: url('/images/logos/clockwork.gif');
}

.corporateLink{
  margin-top: 20px;
}

.corporateLink img{
  background-image: url('/images/logos/corporate.gif');
}

.opportunistLink img{
  background-image: url('/images/logos/opportunist.gif');
}

.atypicalLink{
  margin-top: 3px;

}

.atypicalLink img{
  background-image: url('/images/logos/atypical.gif');
}

.fourSLLink{
  margin-top: 5px;
}

.fourSLLink img{
  background-image: url('/images/logos/4sl.gif');
}

.instrumentLink{
  margin-top: 10px;
  margin-left: 20px;
}

.instrumentLink img{
  background-image: url('/images/logos/instrument.gif');
}

.shuttyLink{
  margin-top: 10px;
}

.shuttyLink img{
  background-image: url('/images/logos/shutty.gif');
}

.myLittleRiceBowlLink{
  margin-top: 20px;
  margin-right: 0;
}

.myLittleRiceBowlLink img{
  background-image: url('/images/logos/my_little_rice_bowl.gif');
}
.shaolinFunkLink img{
  background-image: url('/images/logos/shaolin_funk.gif');
}

.whatsGoodieLink img{
  background-image: url('/images/logos/whats_goodie.gif');
}

.derfLink{
  margin-top: 10px;
}

.derfLink img{
  background-image: url('/images/logos/derf.gif');
}
.pnoyApparelLink img{
  background-image: url('/images/logos/pnoy_apparel.gif');
}


#maillist-form{
  margin-bottom: 10px;
}

#updates{
  position: absolute;
  top: 157px;
}

#updates p{
  color: #FFFFFF;
  padding-left: 10px;
  width: 220px;
  
}